uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <omasut...@d-itlab.co.jp>
Subject RE: UIMA Eclipse Plugin Install
Date Wed, 23 Jan 2008 07:07:09 GMT
Hi Mr. Girish

 I checked your mail archive and I did clean install as you wrote.
 And UIMA seems to work fine.

- Clean install Eclipse 3.3.1.1
- Install EMF with Update Manager
- Install the UIMA as the book instruct.

I found only JCasGen and PEAR packager plugins weren't installed 
before, so the two plugins depend EMF as you wrote in the mail.

Thank you very much !


> -----Original Message-----
> From: Chavan, Girish [mailto:chavang@upmc.edu] 
> Sent: Wednesday, January 23, 2008 12:33 AM
> To: uima-user@incubator.apache.org
> Subject: RE: UIMA Eclipse Plugin Install
> 
> Look at this thread. I had some problems getting it working 
> on Europa, but finally did manage it.
> 
> http://article.gmane.org/gmane.comp.apache.uima.general/576/ma
> tch=girish
> 
> -Girish
> 
> -----Original Message-----
> From: omasutani@d-itlab.co.jp [mailto:omasutani@d-itlab.co.jp]
> Sent: Tuesday, January 22, 2008 6:51 AM
> To: uima-user@incubator.apache.org
> Subject: RE: UIMA Eclipse Plugin Install
> 
> Hi
> Thank you all.
> And I'm sorry for my late replying.
> 
> I tried to repair my installation but I failed.
> 
> - I looked .log file but I couldn't find error message about 
> UIMA installation.
>   (only show error on mylin compo)
> - I can't see PDE Runtime on View list.
>   Maybe I chose the package without plugin development.
>   Is PDE needed to run UIMA ?
> - I updated EMF but nothing is changed.
> - I updated UIMA to 2.2.1 
>  
> By the way, does anyone succeeded in installing UIMA on Eclipse 3.3 ?
> 
> > -----Original Message-----
> > From: Marshall Schor [mailto:msa@schor.com]
> > Sent: Thursday, November 29, 2007 1:49 PM
> > To: uima-user@incubator.apache.org
> > Subject: Re: UIMA Eclipse Plugin Install
> > 
> > The most common cause of trouble here is not installing EMF (a 
> > prerequisite), or installing the "wrong level" of EMF for 
> your version 
> > of Eclipse, or not installing the other Apache UIMA plugins 
> (at least 
> > one of them is also a prerequisite to get the Component Descriptor 
> > Editor to work).
> > 
> > -Marshall
> > 
> > Tong Fin wrote:
> > > Since you are using Eclipse 3.3, you can check the installation 
> > > problem by using the "Plug-in Registry" view as follows:
> > >  - Open the view by clicking Window>Show View>Other...>PDE
> > > Runtime>Plug-in Registry.
> > >  - In Plugin Registry view, scroll down to see if all 
> UIMA plug-ins 
> > > (for e.g., org.apache.uima.desceditor) have some errors 
> (for e.g., 
> > > some missing plug-ins).
> > >
> > > -- Tong
> > >
> > > On Nov 22, 2007 7:42 AM, Thilo Goetz <twgoetz@gmx.de> wrote:
> > >   
> > >> Did you look in the eclipse log file?  It's in the
> > .metadata folder
> > >> of your workspace.
> > >>
> > >> --Thilo
> > >>
> > >>
> > >> omasutani@d-itlab.co.jp wrote:
> > >>     
> > >>> Hi
> > >>>
> > >>> I've tried to install UIMA Eclipse plugin.
> > >>> - The UIMA toolbar doesn't appear
> > >>>   (also doesn't appear on Perspective list)
> > >>> - The plugin doesn't appear on Manage Configuration panel
> > for plugin
> > >>> - I used -clean option when install the plugin.
> > >>> - I turn check box:"Check digital signatures of
> > downloaded archives"  off.
> > >>>
> > >>> What else shoud I do to right installation ?
> > >>> I have once suceeded to install.
> > >>>
> > >>> The environment is as follows
> > >>> - WindowsXP SP2 (Japanese)
> > >>> - Eclipse3.3
> > >>> - UIMA V2.2
> > >>> - EMF installed
> > >>>
> > >>>  Osamu Masutani
> > >>>  Denso IT Laboratory, Inc.
> > >>>  omasutani@d-itlab.co.jp
> > >>>       
> > >
> > >
> > >   
> > 
> > 
> 

Mime
View raw message